body {
    width: 100vw;
    height: 100vh;
    background-image: url(../../images/waterweapon.jpg);
    background-size: cover;
    background-position: center;
}

h1 {
    text-align: center;
    color: darkblue;
    text-shadow: 4px 4px 0px purple;
}


.content-card {
    max-width: 60%;
    text-align: center;
    border: solid black 2px;
    margin: 30px auto;
    padding: 10px;
    color: white;
    background-color: darkblue;
    border-radius: 20px;
    box-shadow: 4px 4px 0px purple;
}

legend {
    background-color: white;
    border-radius: 5px;
    padding: 5px;
}

fieldset {
    width: 50%;
    margin: auto auto 10px auto;
    border-radius: 10px;
    border: solid white 5px;
}

a {
    text-decoration: none;
    color: white;
}

.content-card:hover {
    background-color: rgb(5, 5, 186);
}